using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;

namespace AppPartsSamples.Controllers
{
    public class NotBaseService
    {
        public IActionResult Index()
        {
            return new ViewResult();
        }
    }
}